apiVersion: submariner.io/v1
kind: RouteAgent
metadata:
  creationTimestamp: "2025-02-14T13:33:29Z"
  generation: 200
  managedFields:
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:remoteEndpoints: {}
        f:statusFailure: {}
        f:version: {}
    manager: submariner-route-agent
    operation: Update
    time: "2025-02-14T16:52:35Z"
  name: master1.rdr-blue-site-svl-2.cp.fyre.ibm.com
  namespace: submariner-operator
  resourceVersion: "80228700"
  uid: f25d5e08-dfb7-4bd0-951a-f5d551af7307
status:
  remoteEndpoints:
  - latencyRTT:
      average: 5.54926ms
      last: 5.607898ms
      max: 31.524958ms
      min: 3.465953ms
      stdDev: 2.092529ms
    spec:
      backend: libreswan
      backend_config:
        natt-discovery-port: "4490"
        preferred-server: "false"
        public-ip: ipv4:9.46.194.102
        udp-port: "4500"
      cable_name: submariner-cable-rdr-blue-site-svl-1-10-17-109-163
      cluster_id: rdr-blue-site-svl-1
      healthCheckIP: 242.0.255.254
      hostname: worker0.rdr-blue-site-svl-1.cp.fyre.ibm.com
      nat_enabled: true
      private_ip: 10.17.109.163
      public_ip: 9.46.194.102
      subnets:
      - 242.0.0.0/16
    status: connected
    statusMessage: ""
  statusFailure: ""
  version: release-0.19-63bfdce6ad6e
